[Desktop Entry]
Version=1.0
Terminal=false
NoDisplay=true
Exec=ooffice -math %F
Icon=ooo-math
Type=Application
Categories=Application;Office;Math;
StartupNotify=false
MimeType=application/vnd.oasis.opendocument.formula;application/vnd.oasis.opendocument.formula-template;application/vnd.stardivision.math;application/vnd.sun.xml.math;text/mathml;
Name=Formula
Name[am]=ኦፕንኦፊስ.ኦርግ ቀማሪ
Name[bn]=ওপেনঅফিস.অর্গ ফর্মুলা
Name[ca]=Editor de fórmules de l'OpenOffice.org
Name[cs]=OpenOffice.org Vzorce
Name[da]=OpenOffice.org Formel
Name[de]=Formel
Name[el]=Μαθηματικοί Τύποι OpenOffice
Name[en_GB]=Formula
Name[eo]=OpenOffice.org Formulo
Name[es]=Fórmulas
Name[et]=OpenOffice.org Valem
Name[eu]=OpenOffice.org Formula
Name[fi]=Kaavaeditori
Name[fil]=Pormula sa OpenOffice.org
Name[fr]=Formule
Name[gl]=Fórmula de OpenOffice.org
Name[he]=OpenOffice.org נוסחאות
Name[hr]=OpenOffice.org izrada formula
Name[hu]=OpenOffice.org képletszerkesztő
Name[it]=OpeOffice.org - Formula
Name[ja]=Formula
Name[ka]=OpenOffice.org ფორმულები
Name[kn]=OpenOffice.org ಸೂತ್ರ
Name[ko]=오픈오피스 수식편집기
Name[ku]=Formula OpenOffice.org
Name[lt]=OpenOffice.org formulės
Name[nl]=OpenOffice.org Formule
Name[oc]=Formula OpenOffice.org
Name[pl]=Wzory OpenOffice.org
Name[pt]=Fórmula OpenOffice.org
Name[pt_BR]=Fórmula
Name[ru]=OpenOffice.org Формула
Name[sk]=Vzorec OpenOffice.org
Name[sr]=OpenOffice.org Формула
Name[sv]=Formel
Name[tl]=Pormula sa OpenOffice.org
Name[tr]=OpenOffice.org Formül
Name[uk]=OpenOffice.org Formula
Name[vi]=Tạo biểu thức với OpenOffice.org
Name[zh_CN]=公式
GenericName=Formula
GenericName[af]=Formule
GenericName[am]=ቀማሪ
GenericName[ar]=معادلات
GenericName[be@latin]=Formuła
GenericName[bg]=Формула
GenericName[bn]=সূত্র
GenericName[ca]=Fórmula
GenericName[cs]=Vzorce
GenericName[da]=Formel
GenericName[de]=Formel
GenericName[dz]=མན་ངག
GenericName[el]=Φόρμουλα
GenericName[en_CA]=Formula
GenericName[en_GB]=Formula
GenericName[en_ZA]=Formula
GenericName[eo]=Formulo
GenericName[es]=Fórmula
GenericName[et]=Valem
GenericName[eu]=Formula
GenericName[fi]=Kaava
GenericName[fil]=Pormula
GenericName[fr]=Formule
GenericName[gl]=Fórmula
GenericName[he]=משוואות
GenericName[hr]=Formula
GenericName[hu]=Képlet
GenericName[it]=Formula
GenericName[ja]=Formula
GenericName[ka]=ფორმულა
GenericName[kn]=ಸೂತ್ರ
GenericName[ko]=수식편집기
GenericName[ku]=Formul
GenericName[lt]=Formulės
GenericName[mk]=Формула
GenericName[nb]=Formel
GenericName[ne]=सूत्र
GenericName[nl]=Formule
GenericName[nr]=Fomula
GenericName[nso]=Fomula
GenericName[oc]=Formula
GenericName[ooo-build-da]=Formel
GenericName[ooo-build-de]=Formel
GenericName[ooo-build-es]=Fórmula
GenericName[ooo-build-et]=Valem
GenericName[ooo-build-fi]=Kaava
GenericName[ooo-build-fr]=Formule
GenericName[ooo-build-hr]=Formula
GenericName[ooo-build-hu]=Képlet
GenericName[ooo-build-it]=Formula
GenericName[ooo-build-ja]=式
GenericName[ooo-build-km]=រូបមន្ដ
GenericName[ooo-build-ko]=수식
GenericName[ooo-build-nb]=Formel
GenericName[ooo-build-nl]=Formule
GenericName[ooo-build-pl]=Formuła
GenericName[ooo-build-pt-BR]=Fórmula
GenericName[ooo-build-ru]=Формула
GenericName[ooo-build-sk]=Vzorec
GenericName[ooo-build-sr]=Формула
GenericName[ooo-build-uk]=Формула
GenericName[pl]=Wzory
GenericName[ps]=فارموله
GenericName[pt]=Fórmula
GenericName[pt_BR]=Fórmula
GenericName[ru]=Формула
GenericName[rw]=Inzira
GenericName[sk]=Vzorec
GenericName[sl]=Enačbe
GenericName[sq]=Formulë
GenericName[sr]=Формула
GenericName[sr@latin]=Formula
GenericName[st]=Fomula
GenericName[sv]=Formel
GenericName[tl]=Pormula
GenericName[tr]=Formül
GenericName[ts]=Fomula
GenericName[uk]=Formula
GenericName[vi]=Biểu thức
GenericName[wa]=Formules
GenericName[xh]=Indlela yokusebenza
GenericName[zh_CN]=公式
GenericName[zu]=Ifomula
Comment=Create and edit scientific formulas and equations.
Comment[am]=ሳይንሳዊ ቀመሮችና ሂሳባዊ ስሌቶችን ይድረሱ፣ ያርሙ፡፡
Comment[ar]=انشئ و حرر الصيغ العلمية و المعادلات
Comment[bn]=বৈজ্ঞানিক সূত্র এবং নীতি তৈরি এবং সম্পাদনা।
Comment[ca]=Creeu i editeu fórmules científiques i equacions.
Comment[cs]=Vytvářet a upravovat vědecké vzorce a rovnice.
Comment[da]=Opret og redigér videnskabelige formler og ligninger.
Comment[de]=Wissenschaftliche Formeln erstellen und bearbeiten.
Comment[el]=Δημιουργία και επεξεργασία συναρτήσεων και εξισώσεων
Comment[en_GB]=Create and edit scientific formulae and equations.
Comment[eo]=Krei kaj redakti sciencajn formulojn kaj ekvaciojn.
Comment[es]=Crear y editar fórmulas científicas y ecuaciones.
Comment[et]=Loo ja muuda teaduslikke valemeid ja võrrandeid.
Comment[eu]=Formula zientifikoak eta ekuazioak editatu eta sortu.
Comment[fi]=Luo ja muokkaa tieteellisiä kaavoja ja yhtälöitä.
Comment[fil]=Lumikha at isaayos ang mga pangsayantipikong pormula at mga equation.
Comment[fr]=Créer et éditer des formules scientifiques et des équations.
Comment[gl]=Crea e edita ecuacións e fórmulas científicas.
Comment[he]=צרו וערכו נוסחאות מדעיות ומשוואות.
Comment[hr]=Izradite i uredite formule i jednadžbe.
Comment[hu]=Tudományos képletek és egyenlőségek készítése és szerkesztése.
Comment[it]=Crea e modifica formule scentifiche ed equazioni.
Comment[ja]=科学の公式や方程式を作成・編集します。
Comment[ka]=სამეცნიერო ფორმულებისა და განტოლებების შექმნა და რედაქტირება.
Comment[ko]=수학 공식을 만들고 수정합니다.
Comment[ku]=Rêbazên zanistî û beramberan biafirîne û sererast bike.
Comment[lt]=Kurkite bei redaguokite matematines ir kt. formules bei lygtis
Comment[nl]=Wetenschappelijke en wiskundige formules opstellen en bewerken.
Comment[oc]=Crear e editar de formulas scientificas e d'equations.
Comment[pl]=Tworzenie i modyfikowanie wzorów matematycznych i naukowych.
Comment[pt]=Crie e edite fórmulas científicas e equações.
Comment[pt_BR]=Cria e edita fórmulas científicas e equações.
Comment[ru]=Создание и редактирование научных формул и уравнений.
Comment[sk]=Vytvárajte a upravujte vedecké vzorce a rovnice.
Comment[sr]=Направите и уређујте научне формуле и једначине.
Comment[sv]=Skapa och redigera vetenskapliga formler och ekvationer.
Comment[tl]=Lumikha at isaayos ang mga pangsayantipikong pormula at mga equation.
Comment[tr]=Bilimsel formüller ve denklemler oluşturun ve düzenleyin.
Comment[uk]=Створення і редагування наукових формул.
Comment[vi]=Tạo và hiệu đính phương trình và công thức khoa học.
Comment[zh_CN]=创建和编辑科学公式与方程。
Comment[zh_TW]=建立及編輯科學方程式及等式。
X-SuSE-Unimportant=true
